Categories:
  - System
License: GPL-3.0-only
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-Calculator
IssueTracker: https://github.com/SimpleMobileTools/Simple-Calculator/issues
Changelog: https://github.com/SimpleMobileTools/Simple-Calculator/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

AutoName: Calculator

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-Calculator

Builds:
  - versionName: '1.6'
    versionCode: 6
    commit: 3baa0952abb9dd6b14aaa8540d3209de2bc4a68e
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 7
    commit: '1.7'
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 8
    commit: '1.8'
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 9
    commit: '1.9'
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 10
    commit: '1.10'
    subdir: app
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 12
    commit: '1.12'
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 13
    commit: 2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.1
    versionCode: 15
    commit: 3.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 16
    commit: 3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 17
    commit: 3.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.2
    versionCode: 18
    commit: 3.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 19
    commit: 3.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.0
    versionCode: 20
    commit: 4.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.1.0
    versionCode: 21
    commit: 4.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.2.0
    versionCode: 22
    commit: 4.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.0
    versionCode: 23
    commit: 5.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.2
    versionCode: 25
    commit: 5.0.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 5.0.3
    versionCode: 26
    commit: 5.0.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 5.0.5
    versionCode: 28
    commit: 5.0.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 5.1.0
    versionCode: 29
    commit: 5.1.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 5.1.2
    versionCode: 32
    commit: 5.1.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.1.3
    versionCode: 33
    commit: 5.1.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.2.0
    versionCode: 34
    commit: 5.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.3.0
    versionCode: 36
    commit: 5.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.4.0
    versionCode: 37
    commit: 5.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.0
    versionCode: 38
    commit: 5.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.1
    versionCode: 39
    commit: 5.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.2
    versionCode: 40
    commit: 5.5.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.0
    versionCode: 41
    disable: https://gitlab.com/fdroid/rfp/-/issues/2007
    commit: d996d3160c0ea24e5adfa9664b973c10416fed1c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.1
    versionCode: 42
    disable: https://gitlab.com/fdroid/rfp/-/issues/2007
    commit: 2c04843742a680db542eeaf76dc417ca817ab764
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.2
    versionCode: 43
    disable: https://gitlab.com/fdroid/rfp/-/issues/2007
    commit: 79d869dc98223cdc122250cafcad31280c450e83
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.3
    versionCode: 44
    disable: https://gitlab.com/fdroid/rfp/-/issues/2007
    commit: 69e6971a5ccc72c1faf9ad91cc82df4718fc75a0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.7.0
    versionCode: 45
    disable: https://gitlab.com/fdroid/rfp/-/issues/2007
    commit: 3c596bcd7c2685890642d26bba4d4f44cda116b3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.7.1
    versionCode: 46
    disable: https://gitlab.com/fdroid/rfp/-/issues/2007
    commit: 82e5b5d215689b5084f6bf959dbe1a3d4dd71b5a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.7.2
    versionCode: 47
    commit: bcd63ac1ffe510838c957a7672ca035ce63d093f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.7.3
    versionCode: 48
    commit: e652dcbbd5fba556ba7614b110e8541ac6f4c5cb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.8.0
    versionCode: 49
    commit: c5dc80f265ef5215f01beaa56f6fb0744c2672b2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.8.1
    versionCode: 50
    commit: 4f945e3677a05bc5300996ae2caa58b36a0c560e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.8.2
    versionCode: 51
    commit: 0873a0fec458d6fb75f7026eaab1089c10fe9900
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.9.0
    versionCode: 52
    commit: decbf17a0d3f52a7aff08df303f8b94af8219090
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.9.1
    versionCode: 53
    commit: 4bbca2755335070934f458a6fe21e643bc747406
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.10.0
    versionCode: 54
    commit: cfb6d7aca0dfdc5b017ac9457f867b22aac60603
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.10.1
    versionCode: 55
    commit: 1369896bd0f0824a0ed109ca7b0fc2a41066590c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 5.10.1
CurrentVersionCode: 55
